@charset "UTF-8";
body {
  /* common */
  background-color: #fff;
  font-size: 1em;
  line-height: 1.8em;
  color: #333;
  /* header contents */
  /* overview contents */
  /* Jointexhibition contents */
  /* #onair contents */
  /* aside contents */
  /* footer contents */ }
  body a {
    text-decoration: none; }
    body a:hover {
      opacity: 0.6;
      transition: all 0.3s linear 0.1s; }
  body img {
    max-width: 100%;
    width: auto;
    height: auto;
    width/***/: auto;
    /* IE8のみ適用 */ }
  body article {
    width: 600px;
    margin: 0 auto;
    padding: 20px 0; }
  body small {
    line-height: 1.2em;
    display: block; }
  body #goTop {
    position: fixed;
    right: 10px;
    bottom: 0px;
    z-index: 20; }
  body header {
    background: #000;
    width: 100%; }
    body header article {
      padding: 30px 0;
      box-sizing: border-box; }
      body header article .icon {
        display: block;
        height: auto;
        float: left;
        width: 31.666%; }
        body header article .icon img {
          width: 100%; }
      body header article div {
        width: 65%;
        padding-top: 5px;
        padding-left: 210px; }
        body header article div img {
          width: 100%; }
        body header article div p {
          color: #fff;
          margin-top: 3px; }
  body article:first-of-type h2 {
    background: url(../img/icon_orange.gif) no-repeat left center;
    margin-bottom: 5px;
    padding-left: 26px;
    font-size: 1.25em;
    font-weight: bold; }
  body article:first-of-type h3 {
    background: url(../img/icon_red.gif) no-repeat left center;
    padding-left: 22px;
    margin-left: 26px;
    width: 86px;
    float: left; }
  body article:first-of-type h4 {
    float: left;
    width: 115px; }
    body article:first-of-type h4:nth-of-type(2) {
      margin-left: 135px; }
  body article:first-of-type small {
    margin-top: 10px; }
  body .Jointexhibition {
    width: 100%;
    background: #eba300;
    color: #fff; }
    body .Jointexhibition article {
      padding: 30px 0 20px; }
      body .Jointexhibition article h2 {
        font-size: 1.875em;
        font-weight: bold;
        line-height: 1.2em;
        border-left: solid 20px #ff0;
        border-bottom: solid 5px #ff0;
        background: none;
        padding: 0 0 5px 10px;
        margin-bottom: 10px; }
      body .Jointexhibition article p {
        margin-bottom: 20px; }
        body .Jointexhibition article p span {
          color: #c00;
          font-weight: bolder; }
          body .Jointexhibition article p span:hover {
            /*text-decoration: none;
            color: white;*/ }
      body .Jointexhibition article section:first-of-type {
        width: 65%;
        height: auto;
        float: left; }
      body .Jointexhibition article section:nth-of-type(2) {
        width: 31.667%;
        height: auto;
        float: right; }
      body .Jointexhibition article h6 img {
        border-radius: 5px; }
  body #onair {
    padding: 30px 0; }
    body #onair .goschedule {
      border-radius: none;
      box-shadow: none;
      background: url(../img/icon_arrow.gif) no-repeat left 14px;
      width: 200px;
      clear: both;
      padding-top: 10px;
      margin-left: auto;
      padding-left: 17px;
      text-align: right; }
    body #onair h2 {
      font-size: 1.875em;
      font-weight: bold;
      line-height: 1.2em;
      border-left: solid 20px #ff0;
      border-bottom: solid 5px #ff0;
      background: none;
      padding: 0 0 5px 10px;
      margin-bottom: 10px;
      border-left: solid 20px #f00;
      border-bottom: solid 5px #f00; }
    body #onair p {
      background: url(../img/onair_icon_check.gif) no-repeat left top;
      padding-left: 90px;
      margin-bottom: 20px;
      font-size: 1.125em;
      font-weight: bold; }
      body #onair p span {
        color: #f00; }
    body #onair h3 {
      background: url(../img/icon_red.gif) no-repeat left center;
      padding-left: 22px;
      margin-bottom: 15px; }
    body #onair a {
      width: 48.333%;
      height: auto;
      display: block;
      border-radius: 10px;
      overflow: hidden;
      box-shadow: 1px 1px 3px #666; }
      body #onair a img {
        display: block; }
      body #onair a:first-of-type {
        float: left; }
      body #onair a:nth-of-type(2) {
        float: right; }
    body #onair section {
      margin: 10px 0 20px; }
      body #onair section a {
        width: 100%; }
      body #onair section:nth-of-type(2n-1) {
        float: left; }
      body #onair section:nth-of-type(2n) {
        float: right; }
      body #onair section:last-of-type, body #onair section:nth-of-type(3) {
        margin: 10px 0; }
    body #onair div:nth-of-type(2) {
      margin: 20px 0 15px; }
    body #onair small {
      margin-bottom: 60px; }
  body aside {
    background: #eba300;
    width: 100%;
    padding: 30px 0 20px; }
    body aside a {
      display: block;
      margin: 0 auto;
      width: 600px;
      height: auto;
      padding: 0; }
      body aside a img {
        box-shadow: 1px 1px 3px #666; }
  body footer {
    background: #000;
    color: #fff;
    text-align: center;
    padding-top: 15px; }
    body footer p {
      font-size: 0.875em;
      padding-bottom: 36px; }

/* #schedule contents */
#schedule h2 {
  font-size: 1.875em;
  font-weight: bold;
  line-height: 1.2em;
  border-left: solid 20px #ff0;
  border-bottom: solid 5px #ff0;
  background: none;
  padding: 0 0 5px 10px;
  margin-bottom: 10px;
  border-left: solid 20px #eba300;
  border-bottom: solid 5px #eba300;
  margin-bottom: 5px; }
#schedule p.submenu {
  margin: 0 0 30px 30px; }
  #schedule p.submenu a:hover {
    text-decoration: underline; }
#schedule section {
  margin-bottom: 30px; }
  #schedule section h3 {
    background: url(../img/icon_orange.gif) no-repeat left center;
    margin: 0 0 5px 0;
    padding-left: 26px;
    float: none;
    width: 100%; }
  #schedule section .comingsoon {
    height: 60px;
    margin: 20px 20px 0;
    background: url(../img/135351.png) no-repeat left top;
    background-size: 30px;
    padding: 10px 0 0 50px;
    box-sizing: border-box; }
  #schedule section ul li {
    padding: 5px 10px;
    clear: both; }
    #schedule section ul li:nth-of-type(2n-1) {
      background: #efefef; }
    #schedule section ul li.wlines {
      line-height: 1.2em; }
      #schedule section ul li.wlines p:nth-of-type(2) {
        line-height: 2.4em; }
    #schedule section ul li p {
      margin-left: 172px; }
      #schedule section ul li p:nth-of-type(2n-1) {
        background: url(../img/icon_red.gif) no-repeat left center;
        padding-left: 22px;
        margin-left: 16px;
        width: 120px;
        float: left; }
  #schedule section a {
    width: 130px;
    display: block;
    margin-left: auto;
    background: url(../img/icon_return.gif) no-repeat left 2px;
    padding-left: 26px;
    margin-top: 5px; }

@media only screen and (max-width: 599px) {
  body {
    /* common */
    font-size: 0.875em;
    /* header contents */
    /* overview contents */
    /* Jointexhibition contents */
    /* #onair contents */
    /* aside contents */
    /* footer contents */ }
    body article {
      width: 94.667%;
      padding: 1.5% 0; }
    body header article {
      padding: 3% 0; }
      body header article div {
        padding-left: 35%; }
        body header article div p {
          margin-top: 0;
          line-height: 1.5em; }
    body article:first-of-type h3 {
      margin-left: 0;
      width: 71px; }
    body article:first-of-type h4 {
      width: 95px; }
      body article:first-of-type h4:nth-of-type(2) {
        margin-left: 93px; }
    body .Jointexhibition article {
      padding: 3% 0 1%; }
      body .Jointexhibition article p {
        margin-bottom: 2%; }
    body #onair {
      padding: 3% 0; }
      body #onair .goschedule {
        background: url(../img/icon_arrow.gif) no-repeat left 10px;
        background-size: 14px;
        width: 170px;
        padding-top: 5px;
        padding-left: 14px; }
      body #onair p {
        background: url(../img/onair_icon_check.gif) no-repeat left top;
        background-size: 15%;
        padding-left: 16%;
        margin-bottom: 2%; }
      body #onair h3 {
        margin-bottom: 1.5%; }
      body #onair a {
        width: 48.333%; }
      body #onair section {
        width: 48.333%; }
    body aside {
      padding: 3% 0 1%; }
      body aside a {
        width: 96.667%; }
    body footer {
      padding-top: 1.5%; }
      body footer p {
        font-size: 0.75em;
        padding-bottom: 3.6%; }

  /* #schedule contents */
  #schedule article {
    width: 94.667%;
    padding: 1.5% 0; }
  #schedule p.submenu {
    margin: 0 0 3% 3%; }
  #schedule section {
    margin-bottom: 3%; }
    #schedule section h3 {
      width: 94.667%; }
    #schedule section ul li p {
      margin-left: 155px; }
      #schedule section ul li p:nth-of-type(2n-1) {
        background: url(../img/icon_red.gif) no-repeat left center;
        padding-left: 22px;
        margin-left: 16px;
        width: 110px;
        float: left; }
    #schedule section a {
      width: 130px;
      display: block;
      text-align: right;
      margin-left: auto;
      background: url(../img/icon_return.gif) no-repeat left 0;
      padding-left: 10px;
      margin-top: 5px; } }
@media only screen and (max-width: 517px) {
  /* #schedule contents */
  #schedule section ul li {
    line-height: 1.4em; }
    #schedule section ul li.wlines {
      line-height: 1.4em; }
      #schedule section ul li.wlines p:nth-of-type(2) {
        line-height: 1.4em; } }
@media only screen and (max-width: 479px) {
  body {
    /* overview contents */
    /* Jointexhibition contents */
    /* #onair contents */ }
    body article:first-of-type h2 {
      font-size: 1.25em;
      background-size: 18px;
      margin-bottom: 1%; }
    body article:first-of-type h3 {
      padding: 1px 0 0 23px;
      margin-bottom: 0;
      float: none; }
    body article:first-of-type h4 {
      padding-left: 23px;
      float: none; }
      body article:first-of-type h4:nth-of-type(2) {
        margin-left: 0; }
    body article:first-of-type section p {
      padding-left: 23px; }
      body article:first-of-type section p:nth-of-type(2), body article:first-of-type section p:nth-of-type(3) {
        padding-left: 46px; }
    body .Jointexhibition article h2 {
      line-height: 1.4em;
      border-left: solid 15px #ff0;
      margin-bottom: 2%; }
    body .Jointexhibition article p {
      margin-bottom: 2%; }
    body .Jointexhibition article section:first-of-type {
      width: 100%;
      float: none;
      text-align: center; }
    body .Jointexhibition article section:nth-of-type(2) {
      width: 48.333%;
      float: none;
      text-align: center;
      margin: 0 auto; }
    body #onair .goschedule {
      background: url(../img/icon_arrow.gif) no-repeat left 15px;
      background-size: 14px;
      width: 90px;
      padding-top: 10px;
      padding-left: 9px; }
      body #onair .goschedule span {
        display: none; }
    body #onair h2 {
      font-size: 1.25em;
      line-height: 1.4em;
      border-left: solid 15px #f00;
      margin-bottom: 2%; }
    body #onair p {
      background: url(../img/onair_icon_check.gif) no-repeat left 2px;
      background-size: 15%;
      padding-left: 16%;
      margin-bottom: 2%; }
    body #onair section {
      margin: 0; }
    body #onair small {
      margin-bottom: 6%; }
    body #onair div:last-of-type {
      padding-bottom: 3%; }

  /* #schedule contents */
  #schedule h2 {
    font-size: 1.25em;
    line-height: 1.4em;
    margin-bottom: 5px; }
  #schedule section ul li.wlines br {
    display: none; }
  #schedule section ul li.wlines p:nth-of-type(2) {
    line-height: 1.4em; }
  #schedule section ul li p {
    margin-left: 0px;
    line-height: 1.4em; }
    #schedule section ul li p:nth-of-type(2n-1) {
      width: auto;
      float: none; } }
